{
  "id": 3151625,
  "name": "Christine C. Brown, appellee, v. Neil Satterlee, appellant",
  "name_abbreviation": "Brown v. Satterlee",
  "decision_date": "1938-06-13",
  "docket_number": "Gen. No. 40,015",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 277,
    "ocr_confidence": 0.519,
    "sha256": "0859b3db140f416885bba65161891e7ede27ff007f6e7bb5c2f802cb8e84d5c7",
    "simhash": "1:09e9466ff0a5c45b",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Christine C. Brown, appellee, v. Neil Satterlee, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Bobb, Spoerri, Bourland & Harris, for appellant; William L. Bourland, of counsel. William Schiepan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Christine C. Brown, appellee, v. Neil Satterlee, appellant.\nGen. No. 40,015.\nOpinion filed June 13, 1938.\nBobb, Spoerri, Bourland & Harris, for appellant; William L. Bourland, of counsel. William Schiepan, for appellee."
  },
  "file_name": "0635-03",
  "first_page_order": 685,
  "last_page_order": 685
}
